### Method

# GIRepository EnumInfo get_error_domain

since: 2.80

#### Declaration

    const char*
    gi_enum_info_get_error_domain (
      GIEnumInfo* info
    )

#### Description

Obtain the string form of the quark for the error domain associated with this enum, if any.

Available since: 2.80

#### Return value

Type: `const char*`

The string form of the error domain associated with this enum, or `NULL`.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.